/* @font-face {
    font-family: "Ubuntu";
    font-weight: normal;
    src: url("/assets/fonts/Ubuntu-Regular.ttf");
}
@font-face {
    font-family: "Ubuntu";
    font-weight: bold;
    src: url("/assets/fonts/Ubuntu-Bold.ttf");
}
@font-face {
    font-family: "Ubuntu";
    font-weight: bold;
    font-style: italic;
    src: url("/assets/fonts/Ubuntu-BoldItalic.ttf");
}
@font-face {
    font-family: "Ubuntu";
    font-style: italic;
    src: url("/assets/fonts/Ubuntu-Italic.ttf");
}

@font-face {
    font-family: "Ubuntu Mono";
    src: url("/assets/fonts/UbuntuMono-Regular.ttf");
}

body, input {
    font-family: "Ubuntu", -apple-system, Helvetica, Arial, sans-serif;
}
  
pre, code, kbd {
    font-family: "Ubuntu Mono", SFMono-Regular, Consolas, Menlo, monospace;
} */

.green {
    color: #00AB6C;
}

.red {
    color: #FF0000;
}

.blue {
    color: #0000FF;
}

.md-typeset code {
    font-size: 0.95em;
    color: rgba(201, 77, 55, 0.877);
}

.md-typeset pre>code {
    color: var(--md-code-fg-color);
}

.md-typeset kbd {
    display: inline-block;
    border-radius: 3px;
    /* padding: 0px 4px; */
    box-shadow: 1px 1px 1px #777;
    margin: 2px;
    font-size: small;
    vertical-align: text-bottom;
    background: #222222;
    font-weight: 500;
    color: #ffffff;
    cursor: pointer;
    font-variant: small-caps;
    font-weight: 600;
    letter-spacing: 0.5px;
    letter-spacing: 1px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.md-typeset table:not([class]) th {
    min-width: 5rem;
    padding: 0.9375em 1.25em;
    color: var(--md-default-bg-color);
    vertical-align: top;
    background-color: var(--md-default-fg-color--light);
}

.codehilitetable .linenos,
.highlighttable .linenos {
    font-size: 0.95em;
}

@media screen {
    .md-footer-copyright .md-footer-copyright__highlight {
        display: inline-block;
        margin-right: 2em;
    }
}

@media screen and (min-width: 1220px) {
    @keyframes grey-black {
        50% {
            color: darkgrey;
        }
    }
    .md-typeset h1 {
        font-weight: bolder;
        /* animation: grey-black 5s 2; */
    }
    .md-typeset h2 {
        font-weight: bold;
        /* text-decoration: underline; */
    }
    .md-typeset h3,
    .md-typeset h4,
    .md-typeset h5,
    .md-typeset h6 {
        padding-left: 1em;
        font-weight: bold;
    }
    /* For a full page width (fluid grid): */
    /* .md-grid {
        max-width: inherit;
    } */
    /* For nearly full page width */
    /*     
    .md-grid {
        max-width: calc(100% - 6rem);
    } 
    */
}